/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.6.1532195521
Updated: 2018-07-21 17:52:00

*/

body{
	background: #fff;	
	font-family: 'VAG Rounded Std';
	font-size: 18px;
	line-height: 28px;
	color: #808080;
	font-weight: 400;
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6{
	margin: 0 0 20px;
	padding: 0;
	font-family: 'Hand Of Sean';
	color: #974416;
	font-weight: normal;		
	letter-spacing: 0;
}
h1{	
	font-size: 52px;
	line-height: 72px;	    
}
h2{
	margin: 0 0 40px;	
	font-size: 50px;
	line-height: 60px;				
	font-weight: 400;
}
h3{
	font-size: 36px;
	line-height: 42px;				
	font-weight: 400;	
}
h4{	
	font-size: 18px;
	line-height: 24px;	
}
h5{
	font-size: 16px;
	line-height: 22px;
	font-weight: 600;
	text-transform: none;		
}
h6{
	margin: 0 0 10px;
	font-size: 15px;
	line-height: 20px;
	color: #4d4d4d;
	font-weight: 400;
}
a{	
	color: #974416;	
	text-decoration: none;
}
a:hover,
a:focus{
	color: #974416;	
	text-decoration: none;
	outline: none !important;
}
p{
	margin: 0 0 28px;
}
p:last-of-type{
	margin: 0;
}
ul,
.widget_text ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul li{
	list-style: none;
}
ol{
	margin-left: 17px;
}
.vgafont,
.vgafont h2 span,
.vgafont h3 span{
	font-family: 'VAG Rounded Std';	
	font-weight: bold;
}
.btn{
	padding: 10px 30px;
	border-radius: 0;
	display: inline-block;
	font-family: 'VAG Rounded Std';
	font-size: 18px;
	color: #974416;
}
.btngreen,
.btngreen:hover,
.btngreen:focus{
	background: #a6cf4d;	 
	color: #974416;
}
.btnbrown{
	background: #974416;
	border-radius: 10px;
	color: #fff;
}
.btnbrown:hover,
.btnbrown:focus{
	color: #fff;
}
.clrbrown{
	color: #974416;
}
.posrel{
	position: relative;
}
.widget{
	padding: 0;
}
.bggreen{
	background-color: #a5cf4c;
}
.bgcentr{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;	
}
.mb0{
	margin-bottom: 0;
}
.ptb60{
	padding-top: 60px;
	padding-bottom: 60px;
}
.ptb30{
	padding-top: 30px;
	padding-bottom: 30px;
}
.pt60{
	padding-top: 60px;
}
.pt30{
	padding-top: 30px;
}
.pt20{
	padding-top: 20px;
}
.pb60{
	padding-bottom: 60px;
}
.pb40{
	padding-bottom: 40px;
}
.pb30{
	padding-bottom: 30px; 
}
.pb20{
	padding-bottom: 20px;
}
.pb15{
	padding-bottom: 15px;
}
.pb10{
	padding-bottom: 10px;
}
.container{
	width: 100%;
	max-width: 1500px;
}
.midcontainer{
	max-width: 1300px;
}

/*---- Content ----*/
.content a,
.content a:hover,
.content a:focus,
.content .widget a,
.content .widget a:hover{
	box-shadow: none;
}
.content ul{
	margin: 0 0 25px 35px;
}
.content ul li{
	margin: 0 0 5px;
	padding: 0;
	list-style: disc;
}
.content .widget ul li{
	border: none;
}
.rowrvrs .panel-grid-cell:first-child{
	order: 1;
}
.content .clrwhite:hover,
.content .clrwhite a:hover{
	color: #fff;
}
.content .ow-button-base a{
	padding: 14px 40px 16px; 
	background: #f7a0d4;
	border: none;
	border-radius: 40px;
	font-size: 17px;
	text-transform: uppercase;
}
.content .ow-button-base a:hover{
	background: #eb6db8;
}
.numlists span{
	padding: 0 0 0 20px;	
}

/*---- Header ----*/
.logo img{
	width: auto;
	max-height: 77px;
	transition: all ease 0.6s;
}
.mainmenu ul{
	display: flex;
	justify-content: flex-end;
}
.mainmenu li{
	margin: 0 20px; 
}
.mainmenu li::before,
.mainmenu li::after{
	visibility: hidden;
	opacity: 0;
}
.mainmenu li a{
	font-size: 21px;
	color: #fff;
	transition: all ease 0.4s;
}
.mainmenu li a:hover,
.mainmenu li.current-menu-item a{
	color: #974416;
}
.topright li:not(:first-child){
	margin: 0 0 0 20px;
}
.topright li a{
	font-size: 21px;
	color: #974416;
}
.hmburg{
	width: 38px;
	height: 28px;
	margin: 10px 0 0 0;
	cursor: pointer;
	position: relative;
	display: none;
}
.menulabel{
	font-size: 18px;
	color: #974416;
	font-weight: bold;
	text-transform: uppercase;
	position: absolute;
	top: -2px;
	left: -55px;
}
.hmburg .cmnline span{	
	width: 50%;	
	height: 4px;	
	background: #000;	
	display: block;
	transition: .25s ease-in-out;
	position: absolute;
	transform: rotate(0deg);	
}
.topline span:nth-child(1),
.topline span:nth-child(2){
	top: 0;	
}
.topline span:nth-child(1){
	left: 0;	
}
.topline span:nth-child(2){
	left: 50%; 	
}
.midline span:nth-child(1),
.midline span:nth-child(2){
	top: 8px;	
}
.midline span:nth-child(1){
	left: 0;	
}
.midline span:nth-child(2){
	left: 50%;	
}
.btmline span:nth-child(1),
.btmline span:nth-child(2){
	top: 16px;	
}
.btmline span:nth-child(1){
	left: 0;	
}
.btmline span:nth-child(2){
	left: 50%;	
}
.showmenu .topline span:nth-child(1),
.showmenu .topline span:nth-child(2){
	top: 7px;
	left: 5px;
	transform: rotate(45deg);
}
.showmenu .topline span:nth-child(2){
	transform: rotate(-45deg);
	left: calc(50% - 5px);		
}
.showmenu .midline span:nth-child(1){
	left: -50%;
	opacity: 0;
}
.showmenu .midline span:nth-child(2){
	left: 100%;
	opacity: 0;
}
.showmenu .btmline span:nth-child(1),
.showmenu .btmline span:nth-child(2){
	top: 20px;	
	left: 5px;
}
.showmenu .btmline span:nth-child(1){
	transform: rotate(-45deg);	
}
.showmenu .btmline span:nth-child(2){
	transform: rotate(45deg);	
	left: calc(50% - 5px);
}

/*---- Slide Menu ----*/
.mblmenuwrap{
	display: none;
	visibility: hidden;
	opacity: 0;
}
#mblmenu svg{
	display: none;
}
#mblmenu.mm li::after{
	margin: 0;
	border-color: #ddd;
	opacity: 1;	
}
#mblmenu.mm li::before{
	display: none;
}
#mblmenu.mm li.menu-item-has-children::before{
	display: block;
}
#mblmenu.mm{
	background: #fff;
}
#mblmenu.mm::before,
#mblmenu.mm::after{
	font-size: 20px;
	font-weight: 500;
	color: #974416;
	font-weight: bold;
	opacity: 1;
}
#mblmenu.mm::after{
	box-shadow: none;
	border-bottom: 1px solid #ddd;
}
#mblmenu.mm li a{
	color: #000;
}
#mblmenu.mm li a:hover,
#mblmenu.mm li.current-menu-item a{
	color: #974416;
}	
#mblmenu.mm a:not(:last-child)::after{
	border-color: #ddd;
	opacity: 1;
}
#mblmenu.mm li::before{
	border-color: #bbb;
	opacity: 1;
}
#mblmenu.mm li:not(.menu-item-has-children)::before{
	visibility: hidden;
}
#mblmenu[data-mm-title="Menu"]::before{
	visibility: hidden;
	opacity: 0;
	transition: all ease 0.4s;
	transition: all ease 0.4s;
}
#mblmenu[data-mm-title=""]::before{
	visibility: visible;
	opacity: 1;
}
.clsmenu{
	position: absolute;
	top: 12px;
	right: 15px;	
	z-index: 99;
	cursor: pointer;		
}
.clsmenu img{
	max-width: 18px; 
	opacity: 0.8;
}

/*---- Home Slider ----*/
.hmslditem .hidedesk{
	display: none;	
}
.hmslditem img{
	width: 100%;
}

/*---- Home ----*/
.hmboxes .fl-col{
	position: relative;
}
.hmboxes .hmboxinfo{
	margin: 0 auto;
	position: absolute;
	bottom: 76px;
	left: 0;
	right: 0;
	z-index: 99;
}
.hmboxes h3{
	margin: 0;
}
.hmboxes .fl-rich-text{
	max-width: 280px;
	margin: 0 auto;
}
.hmboxes .fl-rich-text{
	height: 50px;
	overflow: hidden;
}

/*---- Catalogue Menu ----*/
.locmenu select{
	width: 100%;
	height: 50px;
	padding: 10px;
	border: 1px solid #ddd;
	outline: none;
	color: #974416;
}
.locmenu select:focus{
	outline: none;
}

/*---- Newsletter ----*/
.nwsltr{
	background-image: url(images/potato-panel.jpg);
}
.nwsltrbox{
	padding: 60px;
	background: #eadad0;
}
.nwsltrwrap{
	max-width: 1000px;	
	margin: 0 auto;
}
.nwsltr form{
	margin: 15px 0 0;
	display: flex;
	flex-wrap: wrap;
}
.nwsltr .mailpoet_paragraph {
	max-width: 33.3%;
	flex: 33.3%;
	padding: 0 3px;
}
.nwsltr .formfield input,
.nwsltr form input,
.nwsltr form select{
	width: 100%;
	height: 65px;	
	background: #fff;
	border-radius: 0;
	border: none;
	color: #974416;
	text-align: center;	
    text-align-last: center;
	outline: none;
	box-shadow: none;
}
.nwsltr form .mailpoet_submit,
.nwsltr form button[type="submit"]{
	background: #a6cf4d;
	font-size: 18px;
	color: #974416;
	font-weight: normal;
}
.nwsltr form button[type="submit"]{
	margin: 5px auto 0;
}
.nwsltr form input:-moz-placeholder{
	color: #974416;
	opacity: 1;	
}
.nwsltr form input::-moz-placeholder{
	color: #974416;
	opacity: 1;	
}
.nwsltr form input::-webkit-input-placeholder{
	color: #974416;
	opacity: 1;	
}
.nwsltr form input:-ms-input-placeholder{
	color: #974416;
	opacity: 1;	
}
.nwsltr .formfield{
	max-width: 50%;
	flex: 50%;
	padding: 0 5px 10px;
}

/*---- Careers ----*/
.mblbnr{
	display: none;
}
.careers{
	max-width: 1060px;
	margin: 0 auto;	
}
.careeritem{
	margin: 0 0 40px;	
	background: #f9e0c2;
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.careertitle{
	min-height: 103px;	
	padding: 20px 20px 30px;
	background: url(images/heading-bg.png) top center no-repeat;	
	background-size: cover;
}
.careertitle h3 a{
	color: #fff;
}
.careerinr{
	padding: 20px 30px 30px;
}
.careermeta{
	margin: 0 0 10px;
}
.careermeta ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.careermeta ul li{
	list-style: none;
}
.careermeta ul li:not(:last-child){
	margin: 0 50px 0 0;
}
.careertitle h3{
	margin: 0 0 10px;	
	font-family: 'VAG Rounded Std';
	font-size: 24px;
	line-height: 30px;
}
.careerdesc {
	width: calc(100% - 180px);
}
.careeraply {
	margin-top: 7px;
	margin-left: auto;	
}

/*---- Apply Job Form ----*/
.sglcareer{
	max-width: 1000px;
	margin: 0 auto;
}
.jobform .wpforms-field-row{
	border: none;
}
.jobform .wpforms-field-name .wpforms-field-medium{
	padding: 0 !important;
	border: none !important;
}
.jobform .wpforms-field-name .wpforms-field-medium input.wpforms-field-name-first,
.jobform .wpforms-field-name .wpforms-field-medium input.wpforms-field-name-last{
	height: 55px;
	padding: 0 12px;
	background: #fff;
	border: 1px solid #974416;	
	font-size: 18px;
	color: #974416;
}
.jobform input[type="number"]::-webkit-outer-spin-button,
.jobform input[type="number"]::-webkit-inner-spin-button{
	-webkit-appearance: none;
	margin: 0;
}
.jobform input[type="number"]{
	-moz-appearance:textfield;
}

/*---- Stores ----*/
.allstores{
	max-width: 1380px;
	margin: 0 auto;
}
.storerow{
	margin-left: -8px;
	margin-right: -8px;
}
.storeitemcol{
	padding-left: 8px;
	padding-right: 8px;
}
.storeitem{
	margin: 0 0 40px;	
	background: #f9e0c2;
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.storetitle{
	min-height: 80px;	
	padding: 16px 20px 20px;
	background: url(images/heading-bg.png) top center no-repeat;	
	background-size: cover;	
}
.storetitle h3{
	font-family: 'VAG Rounded Std';	
	font-size: 20px;
	line-height: 24px;
}
.storetitle h3 a{
	color: #fff;
}
.storeinr{
	padding: 20px 30px 30px;
	font-size: 17px;
	line-height: 24px;
}
.storeinr i{
	margin: 0 15px 0 0;
	font-size: 22px;
	color: #974516;
}
.storedir ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.storedir ul li{
	margin: 0 40px 0 0;
	list-style: none;
}
.storedir ul li:last-child{
	margin: 0;
}
.storedirelink a{
	text-decoration: underline;
}
.storeviewlink a{
	padding: 6px 15px; 
	background: #974516;
	color: #fff;
}
.storephone{
	margin: 0 20px 0 0;
}
.sglstoremap iframe{
	width: 100%;
	height: 500px;
}
.sglstoreloc .container{
	max-width: 1100px;
}
.sglstoreinfo h1{
	font-size: 46px;
	line-height: 52px;	
}
.sglstoreinfo li{
	margin: 0 0 20px;
	padding: 0 0 0 50px;  
	position: relative;
	font-size: 18px;
}
.sglstoreinfo li i{
	margin: 0 30px 0 0;
	font-size: 28px;
	color: #a6cf4d;		
	position: absolute;
	left: 0;
}
.sglstoreinfo li a{
	color: #666;
	text-decoration: underline;
}
.sglstoreinfo li a.strphone{
	text-decoration: none;	
}
.sglstorecatlg{
	max-width: 320px;	
}
.sglstorecatlg h3{
	margin: 0;
	font-size: 20px;
	line-height: 26px;
	text-align: center;
}
.sglstorecatlg .dflip-books ._df_thumb{
	width: 300px;
	height: 368px;
}
#map{
	height: 400px;
}

/*---- Flip Book ----*/
.dflip-books ._df_thumb {
	width: 600px;
	height: 600px;
}

/*---- Sidebar ----*/
.sidebar .widsec{	
	margin: 0 0 30px;
	padding: 30px;	
	background: #f5f5f5;
}
.sidebar ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.sidebar ul li{
	margin: 0 0 10px;	
	padding: 0 0 4px;
	border-bottom: 1px solid #ddd;
	list-style: none;
}
.sidebar ul li:last-child{
	margin: 0;
	padding: 0;
	border: none;
}

/*---- Input ----*/
.wpcf7 .wpcf7-form-control{
	width: 100% ;
	height: 35px;
	margin: 0 0 50px;
	padding: 0;
	border: none;
	border-bottom: 1px solid #bec9d0;
	border-radius: 0;
}
.wpcf7 .wpcf7-form-control:-moz-placeholder{
	color: #1c1c1c;
	opacity: 0.4;
}
.wpcf7 .wpcf7-form-control::-moz-placeholder{
	color: #1c1c1c;
	opacity: 0.4;
}
.wpcf7 .wpcf7-form-control::-webkit-input-placeholder{
	color: #1c1c1c;
	opacity: 0.4;
}
.wpcf7 .wpcf7-form-control:-ms-input-placeholder{
	color: #1c1c1c;
	opacity: 0.4;
}
.wpcf7 .wpcf7-form-control.wpcf7-submit{
	width: auto;
	height: 50px;
	margin: 0 0 30px;
	padding: 0 50px;
	background: #baa367;
	border-radius: 40px;
	font-size: 16px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
}
.wpcf7 .wpcf7-not-valid{
	margin: 0;
}
.wpcf7 .wpcf7-not-valid-tip{
	margin: 10px 0 50px;
	text-align: left;
}
.wpcf7 .wpcf7-response-output{
	border-width: 1px;
	padding: 20px;
	font-size: 14px;
	line-height: 24px;	
	text-align: center;
}

/*---- Contact ----*/
.wpforms-form .wpforms-field-medium{
	max-width: 100% !important;
	width: 100% !important;
	height: 55px !important;
	padding: 0 12px !important;
	background: #fff !important;
	border: 1px solid #974416 !important;	
	font-size: 18px !important;
	color: #974416 !important;
}
.wpforms-form textarea.wpforms-field-medium{
	height: 140px !important;
	padding: 12px !important;
}
.wpforms-form .wpforms-field-medium:-moz-placeholder{
	color: #974416;
	opacity: 1;	
}
.wpforms-form .wpforms-field-medium::-moz-placeholder{
	color: #974416;
	opacity: 1;	
}
.wpforms-form .wpforms-field-medium::-webkit-input-placeholder{
	color: #974416;
	opacity: 1;	
}
.wpforms-form .wpforms-field-medium:-ms-input-placeholder{
	color: #974416;
	opacity: 1;	
}
.wpforms-form .wpforms-submit {
	height: 65px !important;
	padding: 1em 2em !important;
	background: #a6cf4d !important;
	border: none !important;
	color: #974416 !important;
	font-weight: 300 !important;
}

/*---- Footer ----*/
.mainfoot{
	font-size: 17px;
	line-height: 24px;
}
.mainfoot,
.mainfoot a{
	color: #974416;
}
.mainfoot h3{
	font-size: 20px;
	color: #fff;
}
.foot2 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
} 
.foot2 .menu li{
	margin: 0 12px 5px;
}
.foot2 .menu li a{
	font-size: 19px;
	color: #fff;
	transition: all ease 0.4s;
}
.foot2 .menu li a:hover,
.foot2 .menu li.current-menu-item a{
	color: #974416;	
}
.foot2 .widget_custom_html li{
	margin: 0 10px;
}
.foot2 .widget_custom_html li a{
	font-size: 30px;
}
.foot3 .sbi_header_text h3{
	display: none;
}
.foot3 #sb_instagram .sb_instagram_header{
	text-align: center;
}
.foot3 #sb_instagram .sb_instagram_header a{
	float: none;
	margin: 0 auto;
}
.foot3 #sb_instagram .sb_instagram_header .sbi_header_img{
	float: none;
	margin: 0 auto !important;
}
.btmfoot{
	display: none;
}
.btmfoot ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
} 
.btmfoot .widget_custom_html li{
	margin: 0 10px;
}
.btmfoot .widget_custom_html li a{
	font-size: 30px;
}

/*---- Responsiv ----*/
@media(max-width: 1400px ){

	.mainmenu li{
		margin: 0 15px;
	}
	.mainmenu li a{
		font-size: 19px;
	}
	.topright li a{
		font-size: 19px;
	}

}

@media(max-width: 1366px ){
	
	.hmboxes .hmboxinfo{
		bottom: 60px;
	}	
	.hmboxes h3{
		position: relative;
		top: 20px;
	}
	.hmboxes h3 span{
		font-size: 27px !important;
		line-height: 34px;
	}		
	
}


@media(max-width: 1280px ){

	.logo img{
		max-height: 55px;
	}
	.mainmenu li{
		margin: 0 10px;
	}
	.mainmenu li a{
		font-size: 18px;
	}
	.topright li a{
		font-size: 18px;
	}
	.foot2 .menu li {
		margin: 0 8px 5px;
	}
	.foot2 .menu li a{
		font-size: 18px;
	}

}

@media(max-width: 1200px){

	.topright{
		position: absolute;
		top: 10px;
		right: 15px;
	}
	.mainmenu{
		padding: 15px 0 0;
	}
	.mainmenu li{
		margin: 0 0 0 10px;
	}
	.mainmenu li a{
		font-size: 17px;
	}

}

@media(max-width: 992px){

	.hmboxes .hmboxinfo {
		bottom: 90px;
	}

}

@media(max-width: 768px){

	.deskbnr{
		display: none;
	}
	.mblbnr{
		display: block;
	}
	.hmslditem .hidedesk{
		display: block;	
		object-fit: cover;
	}
	.hmslditem .hidembl{
		display: none;	
	}
	h1{	
		font-size: 36px;
		line-height: 42px;	    
	}
	h2{
		font-size: 30px;
		line-height: 36px;
	}
	h3{
		font-size: 24px;
		line-height: 30px;
	}
	.topmiddle,
	.topright{
		display: none;
	}
	.mblmenuwrap{
		display: block;
		visibility: visible;
		opacity: 0;
	}
	.hmburg{
		display: block;
	}
	.mblbnrinfo{
		margin-top: -50px;
		position: relative;
		z-index: 9;
	}
	.hmboxes .hmboxinfo{
		bottom: 60px;
	}
	.hmboxes .fl-col:last-child .hmboxinfo{
		bottom: 90px;
	}
	.hmboxes .hmboxinfo h3 span{
		font-size: 32px !important;
		line-height: 38px;
	}
	.hmboxes h3{		
		top: 0;
	}
	.nwsltr{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.nwsltr .mailpoet_paragraph {
		max-width: 100%;
		flex: 100%;
		margin: 0 0 10px !important;
		padding: 0;
	}	
	.footcol{
		max-width: 100%;
		flex: 100%;
		text-align: center;
	}
	.foot2 .widsec:not(:first-child){
		display: none;
	}
	.btmfoot{
		display: block;
	}

}

@media(max-width: 575px){
	
	.nwsltrbox{
		padding: 20px 20px;
	}
	.nwsltr .formfield{
		max-width: 100%;
		flex: 100%;		
	}
	.careerinfo{
		flex-direction: column;
	}
	.careerdesc {
		width: 100%;
	}
	.careeraply {	
		margin-left: inherit;
		padding-top: 20px;
	}
	.sglstoremap iframe {		
		height: 240px;
	}
	.sglstoreloc{
		padding-top: 0;
		padding-bottom: 40px;
	}	
	.jobform{
		padding-top: 20px;
	}
	
}

@media(max-width: 480px){
		
	h1 {
		font-size: 30px;
		line-height: 34px;
	}	
	h3{
		font-size: 20px;
		line-height: 24px;
	}
	.logo img {
		max-height: 40px;
	}	
	.careertitle{
		padding: 12px 20px 30px;
	}
	.careertitle h3{
		font-size: 20px;
		line-height: 24px;
	}

}

@media(max-width: 360px){

	.mainhead{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.logo img {
		max-height: 35px;
	}
	.hmburg{
		width: 30px;
	}
	.menulabel{
		font-size: 15px;
		left: -48px;
	}
	.hmboxes .hmboxinfo{
		bottom: 40px
	}
	.hmboxes .fl-col:last-child .hmboxinfo {
		bottom: 65px;
	}
	.hmboxes h3{
		font-size: 30px;
		line-height: 32px;
	}
	.storeinr {
		padding: 20px 20px 30px;		
	}
	.storeitem{
		margin: 0 0 20px;
	}

}

@media(max-width: 320px){
	
	.hmboxes .hmboxinfo h3{
		font-size: 30px;
		line-height: 36x;
	}
	.hmboxes h3{		
		top: 18px;
	}
	.hmboxes .hmboxinfo h3 span {
		font-size: 26px !important;
		line-height: 38px;
	}
	.hmboxes{
		font-size: 16px;
		line-height: 20px;
	}
	
}

header .container { max-width:1625px; }